//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class cat_tiendas
    {
        public int id_cat_tiendas { get; set; }
        public string codigo { get; set; }
        public string nombre { get; set; }
        public Nullable<bool> islocal { get; set; }
        public string coneccion { get; set; }
        public Nullable<bool> isactiva { get; set; }
        public string mp4p { get; set; }
        public string cnn { get; set; }
        public string mail { get; set; }
    }
}
